/* Mobile version available */
#nd-mobileversionavailable {
	position: fixed;
	bottom: 0px;
	left: 0;
	right: 0;
	z-index: 11001;
	overflow: visible;
	box-shadow: 0px -28px 48px 0px #999;
	background-color: #003366;
	color: white;
	text-align: center;
	padding: 20px;
	z-index: 12000;
}
#nd-mobileversionavailable span {
		font-size: 64px;
}
#nd-mobileversionavailable p {
		font-size: 48px;
}
#nd-mobileversionavailable img {
	width: 64px;
	vertical-align: inherit;
	margin-left: -16px;
	margin-bottom: -4px;
}
#nd-mobileversionavailable .btn {
	font-size:42px;
	font-weight: bold;
	width: 200px;
	padding:28px;
	margin: 20px 20px;
}

#nd-mobileversionavailable .btn-primary {
	background-color: #ff6600;
	border-color: #f06000;
}

/* OLD STUFF */
/*
#nd-factsheet .edition-top a {
	text-decoration: none;
	color: #005999;
}

.edition-bottom {
	padding-top:10px;
}
#nd-factsheet blockquote {
	font-size: inherit;
	border-left: inherit;
}

#nd-factsheet a {
	color: #003366;
	text-decoration: underline;
}

#nd-factsheet figure {
	float: right;
	clear: both;
	margin-left: 14px;
	margin-bottom: 14px;
	text-align: right;
}
#nd-factsheet figure figcaption {
	font-size: 11px;
}
#nd-factsheet figure.nd-align-left {
	float: left!important;
	margin-left: 0px;
	margin-right: 14px;
}
#nd-factsheet figure.nd-align-right {
	float: right!important;
}

#nd-factsheet table {
	width: 100%;
}
#nd-factsheet th {
	font-size: 12px;
	padding: 2px;
	border: 1px solid #fff;
	background-color: #f5f5f5;
}
	
.nd-factsheet-content td {
	padding: 2px;
	font-size: 12px;
	border: 1px solid #fff;
	background-color: #f5f5f5;
}
#nd-factsheet .faktaboks {
	display: block;
	float: right;
	clear: right;
	background-color: #BFDEF4;
	margin: 0px 0 10px 10px;
	padding: 0;
}
#nd-factsheet .faktaboks h3 {
	background-color: #6699CC;
	border-top: 3px solid #990000;
	margin-top: 0;
	padding: 4px;
	font-size: 11px;
	font-weight: bold;
	color: white;
}
#nd-factsheet .faktaboks p {
	padding: 0px 6px;
	font-size: 11px;
}
#nd-factsheet .faktaboks ul {
	padding-left: 20px;
	padding-right: 4px;
	font-size: 10px;
}
#nd-factsheet .faktaboks li {
	padding-top: 4px;
}
#nd-factsheet ul ul {
	margin-bottom: 20px;
}
*/


/* Section CSS */
.nd-section {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 20px;
	padding-right: 20px;
}

.nd-section h1 {
	font-size: 22px;
	color: #000033;
	padding-bottom: 2px;
	padding-left: 10px;
	border-left: 4px solid #7aa8ca;
	border-bottom: 2px solid #003163;
}
.nd-section h2 {
	padding-top: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	clear: both;
}

.nd-section h3 {
	padding-left: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #800000;
}

.nd-section p {
	padding-left: 20px;	
}

.nd-section blockquote {
	font-size: inherit;
	border-left: inherit;
}

.nd-section a {
	/*color: #428bca;*/
	color: #003366;
	text-decoration: underline;
}

.nd-section ul {
	padding-left: 20px;
}

.nd-section li {
	display: block;
}

.nd-section img {
	float: left;
	padding: 0 10px 0 0;
}

.nd-section ul > li > p > img {
	width: 80px;
	height: 60px;
}

.nd-section figure {
	float: right;
	clear: both;
	margin-left: 14px;
	margin-bottom: 14px;
	text-align: right;
}
.nd-section figure figcaption {
	font-size: 11px;
}
.nd-section figure nd-align-left {
	float: left!important;
	clear: none!important;
}
.nd-section figure nd-align-right {
	float: right!important;
	clear: none!important;
}

.nd-section table {
	width: 90%;
	margin-left: 10px;
	margin-right: 10px;
}
.nd-section th {
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #fff;
	background-color: #f5f5f5;
}
	
.nd-section td {
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #fff;
	background-color: #f5f5f5;
}

.nd-section table td, .nd-section table th {
	text-align: center;
}
.nd-section table a {
	text-decoration: none;
}

.userLoginPanel { float:left; width:130px; text-align:right;  font-weight:bold;}
table.userLoginPanel { float:left; width:170px; height:85px; text-align:right; color:#4d7fa0; padding-top:5px;}
.userLoginPanel dl {padding-top:20px; }
table.userLoginPanel a:link, .userLoginPanel a:visited {text-decoration:underline;font-weight:bold; color:#003366; padding-top:2px;}
.userLoginPanel a:hover {text-decoration:none; color:#4d7fa0}

div.BesogPanel {margin:10px 0px 10px 0px}
.besogHead { background: #c1dbe8 url(/fp_images/skybluePanel_BG.gif) repeat-x; font-size:10px; font-family:Arial, Helvetica, sans-serif; text-align:center; text-transform:uppercase; color:#003366; font-weight:bold; padding:3px 0 3px 0; margin-bottom:1px;}
.besogLink  { background: #fff url(/fp_images/bg_skyblueGrad.gif) repeat-x left bottom; color:#003366; font-weight:bold; padding:3px 0 3px 8px; margin-bottom:1px;}
.besogLink a:link, .besogLink a:visited { font-size:10px; background:url(/fp_images/orange_arrow.gif) no-repeat 0px 2px; padding-left:10px;}
.sundhedstilbudInput {width:100%;height:61px;border: 1px solid #0c5a8c; color:#0c5a8c;font-size:20px;font-family: 'Verdana-Bold', 'Verdana';font-weight: bold;margin-top: 15px;padding:15px;}
.sundhedstilbudInput img {    position: relative;top: -30px;}
.sundhedstilbudInputMobile {width:100%;border: 1px solid #0c5a8c; color:#0c5a8c;font-size:20px;font-family: 'Verdana-Bold', 'Verdana';font-weight: bold;margin-top: 15px;padding:15px;}
.sundhedstilbudInputMobile img {    position: relative;top: 0px;}
.nd-sundhedstilbud hr {background-color: #FF802E;height:3px;}
.nd-redaktion {margin-top:20px;}

#popupwrapper {
	width: 45%;
    position: fixed;
    top: 300px;
    left: 25%;
    right: 25%;
    z-index: 100;
}

/* Behandlingstrappe */
@media (max-width:999px) {
	.behandlingstrappe .nav-tabs > li > a, 
	.behandlingstrappe .nav-tabs > li > a:hover,
	.behandlingstrappe .nav-tabs > li > a:focus {
		font-size: 10px;
	}
	.behandlingstrappe .nav-tabs > li.active > a, 
	.behandlingstrappe .nav-tabs > li.active > a:hover,
	.behandlingstrappe .nav-tabs > li.active > a:focus {
		font-size: 10px;
	}
}

.behandlingstrappe .nav-tabs ul {
    width: 100%;
    display: table;
    table-layout: fixed;
}
.behandlingstrappe .nav-tabs ul:after {
	content: '';
}

.behandlingstrappe .nav-tabs li {
	background-image: url(/img/behandlingstrappe-tab-passive.png);
    background-repeat: no-repeat;
    text-align: center;
	background-size: 100% 30px;
	display: table-cell;
	float: none;
}
.behandlingstrappe .nav-tabs li.active {
	background-image: url(/img/behandlingstrappe-tab-active.png);
}
.behandlingstrappe .nav-tabs > li > a, 
.behandlingstrappe .nav-tabs > li > a:hover,
.behandlingstrappe .nav-tabs > li > a:focus {
	background-color: transparent;
	border: 0px;
	color: #005999;
	text-decoration: none;
	padding-top: 30px;
}
.behandlingstrappe .nav-tabs > li.active > a, 
.behandlingstrappe .nav-tabs > li.active > a:hover,
.behandlingstrappe .nav-tabs > li.active > a:focus {
	background-color: transparent;
	border: 0px;
	color: #005999;
	text-decoration: none;
}
.behandlingstrappe .nav-tabs > li > a:hover,
.behandlingstrappe .nav-tabs > li > a:focus {
    background-color: transparent;
}
.behandlingstrappe .nav-tabs > li:hover,
.behandlingstrappe .nav-tabs > li:focus {
    background-image: url(/img/behandlingstrappe-tab-active.png);
}

